<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ActivationCode">
    <value>ბარათის აქტივაციის კოდი</value>
  </data>
  <data name="ActivationProductNotDefined">
    <value>გასააქტიურებელი პროდუქტი არ არის დაყენებული</value>
  </data>
  <data name="BindingPhoneAndCardNumber">
    <value>სრულდება მიბმის ოპერაცია</value>
  </data>
  <data name="CardWasSuccessfullyBinded">
    <value>ბარათი წარმატებით მიება ტელეფონის ნომერს.</value>
  </data>
  <data name="ConnectionFailedErrorTemplate">
    <value>სარვერთან დაკავშირების შეცდომა. {0}</value>
  </data>
  <data name="ActivationCodeWasSent">
    <value>ბარათის აკტივაციის კოდი გაგზავნილია.</value>
  </data>
  <data name="EnterActivationCode">
    <value>დაადასტურეთ ტელეფონის მიბმა SMS კოდით</value>
  </data>
  <data name="EnterActivationCodeHelp">
    <value>შეიყვანეთ ბარათის აქტივაციის კოდი</value>
  </data>
  <data name="IikoNetAdd">
    <value>დარიცხვა {0}</value>
  </data>
  <data name="IikoNetCardNotFound">
    <value>ბარათი Plazius ვერ მოიძებნა.</value>
  </data>
  <data name="IikoNetIsNotConfigured">
    <value>Plazius სისტემა არ არის კონფიგურირებული.</value>
  </data>
  <data name="IikoNetSlideCardHelp">
    <value>აირჩიეთ, სტუმრის ავტორიზაციის მეთოდი Plazius სისტემაში.</value>
  </data>
  <data name="Operations">
    <value>ოპერაციები</value>
  </data>
  <data name="Replenishment">
    <value>აწარმოო ბარათის შევსება</value>
  </data>
  <data name="ReplenishmentProductNotDefined">
    <value>შესავსები პროდუქტი არ არის დაყენებული</value>
  </data>
  <data name="RequestActivationCode">
    <value>ბარათის მიბმა ტელეფონზე (კოდის მოთხოვნა)</value>
  </data>
  <data name="RequestingIikoNetCardInfo">
    <value>Plazius ბარათზე მოთხოვნილია ინფორმაცია</value>
  </data>
  <data name="ServiceFailedErrorTemplate">
    <value>შეცდომა სერვისის მეთოდის გამოძახებისას. {0}</value>
  </data>
  <data name="ServiceTimeoutError">
    <value>მომსახურების მიმართ მოთხოვნის მოლოდინის დრო გადაცილებულია.</value>
  </data>
  <data name="SlideIikoNetCard">
    <value>გაატარეთ ბარათი Plazius</value>
  </data>
  <data name="SlideIikoNetCardAndEnterPhoneNumber">
    <value>გაატარეთ ბარათი Plazius და შეიყვანეთ ტელეფონის ნომერი</value>
  </data>
  <data name="SlideIikoNetCardAndEnterReplenishmentSum">
    <value>გაატარეთ ბარათი Plazius და შეიყვანეთ შესავსები თანხა</value>
  </data>
  <data name="UnknownExceptionError">
    <value>უცნობი შეცდომა.</value>
  </data>
  <data name="UnknownServiceFailedError">
    <value>მოულოდნელი შეცდომა სერვისის მეთოდის გამოძახებისას.</value>
  </data>
  <data name="IikoNetCardNotEntered">
    <value>Plazius ბარათი არ არის მითითებული</value>
  </data>
  <data name="IikoNetCardPaymentRequest">
    <value>ხელმისაწვდომი სახსრები: {0}
შესაძლებელია გადახდა: {1}
გნებავთ გადახდა?</value>
  </data>
  <data name="InsufficientFunds">
    <value>თქვენი ანგარიშის ბალანსი არ არის საკმარისი ამ შეკვეთის გადასახდელად.</value>
  </data>
  <data name="MoreThanAlloweMaxPaymentPercent">
    <value>Plazius-ის ბონუსებით გადახდის მაქსიმალური პროცენტი შეადგენს {0:n0}%. თქვენ შეგიძლიათ გადაიხადოთ არა უმეტეს {1}</value>
  </data>
  <data name="UnableToPayOrderWithIikoNet">
    <value>ბარათის ბალანსი: {0}
შეკვეთა არ შეიცავს ელემენტებს, რომლების გადახდაც შესაძლებელია მოცემული გადახდის ტიპის მეშვეობით.</value>
  </data>
  <data name="UnableToPayBalanceIsLessThanMinLevel">
    <value>თქვენს ანგარიშზეა {0}
 თქვენ გჭირდებათ დააგროვოთ კიდევ {1}
 გადასახდელად თქვენს საფულეში საჭიროა იყოს {2} </value>
  </data>
  <data name="ErrorOrderContainsIikoNetTypeItem">
    <value>მომსახურების გადახდა {0} გადახდის {1} ტიპით შეუძლებელია.</value>
  </data>
  <data name="ReplenishmentProductCookingPlaceTypeNotSet">
    <value>არ არის დადგენილი მომზადების ადგილის ტიპი შესავსები პროდუქტისათის.</value>
  </data>
  <data name="SexFemale">
    <value>მდედრობითი სქესის</value>
  </data>
  <data name="SexMale">
    <value>მამრობითი სქესის</value>
  </data>
  <data name="SexUnknown">
    <value>უცნობია</value>
  </data>
  <data name="PaymentAddedToOrderByIikoNet">
    <value>შეკვეთაში დამატებული იყო გადახდა {0}</value>
  </data>
  <data name="CardIssueLevelFaultMessageFormat">
    <value>სტუმრის ანგარიშზე {0} ბარათის მისაღებად საჭიროა {1} ბონუსის დაგროვება</value>
  </data>
  <data name="FaultReasonUserNotFoundByPhone">
    <value>მითითებული ტელეფონის ნომრის მიხედვით მომხმარებელი არ მოიძებნა.</value>
  </data>
  <data name="PaymentNotAllowedNoPhoto">
    <value>არ არის ნებადართული გადახდა, ვინაიდან მომხმარებელმა არ დააყენა ფოტოსურათი</value>
  </data>
  <data name="ErrorWhileGettingPhoto">
    <value>შეცდომა ფოტოს მიღებისას</value>
  </data>
  <data name="UserPhotoNotSet">
    <value>არ არის ფოტო.</value>
  </data>
  <data name="IikoNetPaymentNotificationChequeTitle">
    <value>შუალედური შედეგი</value>
  </data>
  <data name="BonusPaymentSumTitle">
    <value>გადახდილია Plazius:</value>
  </data>
  <data name="GuestAgeTitle">
    <value>ასაკი:</value>
  </data>
  <data name="GuestBirthdayTitle">
    <value>დაბადების დღე:</value>
  </data>
  <data name="GuestNameTitle">
    <value>სტუმარი:</value>
  </data>
  <data name="GuestSexTitle">
    <value>სქესი:</value>
  </data>
  <data name="OrderSumTitle">
    <value>შეკვეთის თანხა:</value>
  </data>
  <data name="TotalSumForPaymentTitle">
    <value>სულ გადასახდელია:</value>
  </data>
  <data name="KeywordActivationFreeProductNotOrdered">
    <value>სტუმარს ეკუთვნის საჩუქარი, მაგრამ მას დაავიწყდა მისი შეკვეთა 
 შესთავაზეთ სტუმარს საჩუქრის არჩევა.</value>
  </data>
  <data name="KeywordActivationLowOrderSum">
    <value>საჩუქრის მისაღებად კიდევ საჭიროა შეუკვეთოთ {0}
 </value>
  </data>
  <data name="KeywordActivationSuccess">
    <value>საჩუქრად: «{0}».
</value>
  </data>
  <data name="IikoNetServiceNotAvailable">
    <value>Plazius - ის ბონუსებით გადახდა შეუძლებელია.</value>
  </data>
  <data name="UserInfoBalance">
    <value>ანგარიშის ბალანსი: {0}</value>
  </data>
  <data name="UserInfoBirthday">
    <value>დაბადების დღე: {0}</value>
  </data>
  <data name="UserInfoFirstVisit">
    <value>პირველი ვიზიტის თარიღი: {0}</value>
  </data>
  <data name="UserInfoVisitsCount">
    <value>ვიზიტების რაოდენობა: {0}</value>
  </data>
  <data name="DiscountAddedMessageFormat">
    <value>შეკვეთაში დამატებული იყო Plazius-ის ფასდაკლება «{0}»: {1}% ({2})</value>
  </data>
  <data name="IncreaseAddedMessageFormat">
    <value>შეკვეთაში დამატებული იყო ფასნამატი Plazius-ისთვის: «{0}»: {1}% ({2})</value>
  </data>
  <data name="ActivatingIikoNetCard">
    <value>ხორციელდება Plazius - ის ბარათის აქტივაციის ოპერაცია</value>
  </data>
  <data name="FaultReasonIikoNetNotActivated">
    <value>საბონუსო პროგრამა არ არის აქტიური.</value>
  </data>
  <data name="DiscountProgramNotActiveNotification">
    <value>Plazius-ის ფასდაკლების პროგრამა არ არის აქტიური</value>
  </data>
  <data name="NotSupportedDiscountTypeNotification">
    <value>ფასდაკლების ტიპი მხარდაჭერილი არ არის.</value>
  </data>
  <data name="ZeroDiscountTypeNotification">
    <value>ფასდაკლების ნულოვანი პროცენტი ბარათის მიხედვით.</value>
  </data>
  <data name="FreeProductChoosePopupHelp">
    <value>შესთავაზეთ სტუმარს უფასო კერძი.</value>
  </data>
  <data name="FreeProductChoosePopupTitle">
    <value>უფასო კერძის არჩევა</value>
  </data>
  <data name="Keyword">
    <value>ჯადოსნური სიტყვა</value>
  </data>
  <data name="KeywordActivationChooseFreeProduct">
    <value>საჩუქარის არჩევა</value>
  </data>
  <data name="KeywordActivationGuestRejected">
    <value>სტუმარმა უარი განაცხადა</value>
  </data>
  <data name="FreeProductForOrderInBillWarning">
    <value>სტუმრის ჯადოსნურმა სიტყვამ იმოქმედა, მაგრამ, სამწუხაროდ, შეკვეთაშ სასაჩუქრე კერძი არ არის
წინასწარი ჩეკი დაბეჭდილია, ამიტომ მიმდინარე შეკვეთაზე საჩუქრის დამატება შეუძლებელია.
მიმდინარე შეკვეთის გადახდის შემდეგ გახსენით ახალი. მასში გაატარეთ სტუმრის ბარათი ან დაასკანირეთ შტრიხკოდი მობილური ტელეფონის ეკრანიდან 
აირჩიეთ სასაჩუქრე კერძი და დახურეთ შეკვეთა ნულოვანი გადახდით.
ჯადოსნური სიტყვის გამოყენების პირობები შემოწმდება ორივე შეკვეთის გათვალისწინებით.</value>
  </data>
  <data name="IikoNetOfflineFiscalChequeFooter">
    <value>თქვენი შეკვეთა გაგზავნილია სერვერზე. მისი დამუშავების შემდეგ თქვენ ჩაგერიცხებათ ბონუსები და საჩუქრები ლოიალურობის მოქმედი პროგრამის მიხედვით. მადლობა, რომ გვეწვიეთ.</value>
  </data>
  <data name="RequestingSvyaznoyCardInfo">
    <value>მოთხოვნილია ინფორმაცია ბარათის შესახებ</value>
  </data>
  <data name="SvyaznoyCardNotFound">
    <value>ბარათი ვერ მოიძებნა</value>
  </data>
  <data name="ChangeMessageFormat">
    <value>თქვენი ხურდა {0}</value>
  </data>
  <data name="GetChangeButton">
    <value>ხურდის მიღება</value>
  </data>
  <data name="OrderChangeTitle">
    <value>ხურდა</value>
  </data>
  <data name="ReplenishForAllChange">
    <value>Plazius-ის საფულის შევსება სრულ თანხაზე</value>
  </data>
  <data name="WalletReplenishButton">
    <value>შევსება</value>
  </data>
  <data name="ReplenishForPartOfChangeFormat">
    <value>Plazius - ის საფულის შევსება {0} - ით</value>
  </data>
  <data name="PopupMarketingCampaignsHeader">
    <value>შეკვეთაზე გამოყენებული იყო შემდეგი მარკეტინგული აქციები:</value>
  </data>
  <data name="PopupMarketingCampaignNameHeader">
    <value>აქცია</value>
  </data>
  <data name="PopupMarketingCampaignTotalDiscountHeader">
    <value>ფასდაკლება</value>
  </data>
  <data name="PopupMarketingCampaignsTotalDiscountHeader">
    <value>სულ ჯამი</value>
  </data>
  <data name="NotSetUpPaymentTypeIiko">
    <value>Plazius-ის გადახდის ტიპი არასწორადაა დაყენებული</value>
  </data>
  <data name="ProblemWhenSendingDataToPlatius">
    <value>პრობლემა Plazius-ის სერვერზე მონაცემების გაგზავნისას. მიმართეთ ტექნიკური მხარდაჭერის გუნდს.</value>
  </data>
  <data name="PaymentFailedByOperationsQueueBusy">
    <value>Plazius-ის ბონუსებით გადახდა ვერ მოხერხდა: დავალების რიგი ცარიელი არ არის ({0}). 
გთხოვთ, სცადოთ ხელახლა გადაიხადოთ ბონუსებით ან გადაიხადოთ ნაღდი ანგარიშსწორებით.</value>
  </data>
  <data name="ChooseWalletForReplenishment">
    <value>აირჩიეთ საფულე შესავსებად</value>
  </data>
  <data name="WalletBalancesPopupTitle">
    <value>ბალანსი</value>
  </data>
  <data name="PrintStatementButton">
    <value>ამონაწერის დაბეჭდვა</value>
  </data>
  <data name="WalletBalanceLabel">
    <value>ბალანსი</value>
  </data>
  <data name="WalletNameLabel">
    <value>საფულე:</value>
  </data>
  <data name="UserHasNoWallets">
    <value>სტუმარს არ აქვს საფულე შესავსებად</value>
  </data>
  <data name="ShowWalletsBalances">
    <value>ბალანსის გამოთხოვა</value>
  </data>
  <data name="UserBalanceZero">
    <value> გადასახდელად არ არის საკმარისი ბალანსი: {0}</value>
  </data>
  <data name="UnknownIikonetPaymentCode">
    <value>Plazius-ის მეშვეობით შეკვეთის გადახდისას მოხდა შეცდომა. 
გადახდის უცნობი კოდი.
გთხოვთ, შეამოწმოთ თქვენი გადახდის ტიპების პარამეტრები.</value>
  </data>
  <data name="UserSearchTypeCard">
    <value>ბარათი</value>
  </data>
  <data name="UserSearchTypeCardHint">
    <value>შეიყვანეთ მაგიდის ნომერი</value>
  </data>
  <data name="UserSearchTypeBarcodeNumpad">
    <value>გადაახდის კოდი (შეიყვანეთ)</value>
  </data>
  <data name="UserSearchTypeBarcodeNumpadHint">
    <value>შეიყვანეთ გადახდის კოდი</value>
  </data>
  <data name="UserSearchTypePhoneNumber">
    <value>ტელეფონის ნომერი</value>
  </data>
  <data name="UserSearchTypePhoneNumberHint">
    <value>შეიყვანეთ ტელეფონის ნომერი</value>
  </data>
  <data name="PaymentIsDisabled">
    <value>ამ ტიპის გადახდით ანგარიშსწორება აკრძელულია</value>
  </data>
  <data name="ChoosePaymentTypeForOperation">
    <value>გადახდის ტიპის არჩევა:</value>
  </data>
  <data name="WizardFreeProductsOfferHint">
    <value>შესთავაზეთ სტუმარს საჩუქარი</value>
  </data>
  <data name="WizardDiscountMarketingCampaignsAppliedHint">
    <value>Plazius აქციის გამოყენება</value>
  </data>
  <data name="WizardDiscountMarketingCampaignsHeaderTitle">
    <value>Plazius აქციის დასახელება</value>
  </data>
  <data name="WizardDiscountMarketingCampaignsHeaderSum">
    <value>ფასდაკლება</value>
  </data>
  <data name="WizardOrderSumToPay">
    <value>გადასახდელი:</value>
  </data>
  <data name="WizardTotalDiscount">
    <value>აქციების საერთო რაოდენობა:</value>
  </data>
  <data name="WizardOrderSumAfterDiscounts">
    <value>გადასახდელი ჯამი აქციების ჩათვლით:</value>
  </data>
  <data name="WizardMaxPaymentSumFormat">
    <value>Შეგიძლიათ გადაიხადოთ {0}მდე</value>
    <comment>{0} - сумма оплаты с валютой</comment>
  </data>
  <data name="UnableToRegisterCustomerInIikoNetFormat">
    <value>შეცდომა Plazius-ში სტუმრის რეგისტრაციისას. {0}</value>
    <comment>{0} - сообщение с причиной ошибки.</comment>
  </data>
  <data name="WizardAuthorizationCodeIsEmptyError">
    <value>შეიყვანეთ სტუმრის ავტორიზაციის კოდი.</value>
  </data>
  <data name="WizardClientAuthorizationFailedFormat">
    <value>სტუმრის ავტორიზება ვერ მოხერხდა {0}</value>
    <comment>{0} - сообщение с причиной ошибки.</comment>
  </data>
  <data name="WizardMaximumPaymentSumAssertFailedFormat">
    <value>სტუმრისთვის გადახდის დადასტურება ვერ მოხერხდა {0}</value>
    <comment>{0} - сообщение с причиной ошибки.</comment>
  </data>
  <data name="WizardCanNotEditPaymentSumToZero">
    <value>შეუძლებელია ნულოვანი გადახდის დაყენება გადახდის რედაქტირებისას. გადახდის გასაუქმებლად ისარგებლეთ ღილაკით "წაშლა".</value>
  </data>
  <data name="WizardUserRegistrationInProgress">
    <value>სტუმრის რეგისტრაცია...</value>
  </data>
  <data name="WizardKeywordActivationInProgress">
    <value>მარკეტინგული აქციების გამოყენება</value>
  </data>
  <data name="WizardAssertMaxPaymentSumInProgress">
    <value> გადახდის თანხის დადასტურება...</value>
  </data>
  <data name="BarcodeOperationsBanned">
    <value>ოპერაციები გადახდის კოდებთან დროებით დაბლოკილია!</value>
  </data>
  <data name="NotSupporetedFrontVersion">
    <value>აპლიკაციის მოცემულ ვერსიას არ აქვს ფუნქციის მხარდაჭერა. </value>
  </data>
  <data name="OperatorNotAuthorized">
    <value>ოპერატორი არ არის ავტორიზირებული</value>
  </data>
  <data name="PromocodesInternetError">
    <value>Plazius: შეამოწმეთ თქვენი ინტერნეტის კავშირი და დაუკავშირდით თქვენს სერვის პარტნიორს.</value>
  </data>
  <data name="NotificationChequeGuestsCountFormat">
    <value>სტუმარი {0}</value>
    <comment>{0} - количество гостей в заказе</comment>
  </data>
  <data name="NotificationChequeBonusSum">
    <value>გადახდილი ქულებით:</value>
  </data>
  <data name="NotificationChequeGuestIdentity">
    <value>სტუმარი: {0}</value>
    <comment>{0} - номер карты гостя</comment>
  </data>
  <data name="NotificationChequeGuestIdentityPhone">
    <value>სტუმარი: ტელ. {0}</value>
    <comment>{0} - телефон гостя</comment>
  </data>
  <data name="NotificationChequeMobileSum">
    <value>მობილური გადახდა:</value>
  </data>
  <data name="NotificationChequeOrderBillTimeFormat">
    <value>დაბეჭდვა:{0}</value>
    <comment>{0} - время пречека заказа</comment>
  </data>
  <data name="NotificationChequeOrderSum">
    <value>სულ შეკვეთების მიხედვით:</value>
  </data>
  <data name="NotificationChequeSumToPay">
    <value>სულ გადასახდელია:</value>
  </data>
</root>